Commit 5b88a6de authored by Axel Beckert's avatar Axel Beckert

Don't install tpp-mode.el via debian/install anymore

parent f25ab56d
......@@ -2,6 +2,7 @@ tpp (1.3.1-7) UNRELEASED; urgency=medium
* Use dh_elpa, add according build-dependency, set ELPA_NAME (see
#905464, build-depend on dh-elpa ≥ 1.14).
+ Don't install tpp-mode.el via debian/install anymore.
* Declare compliance with Debian Policy 4.2.1. (No changes needed.)
-- Axel Beckert <abe@debian.org> Sat, 27 Oct 2018 00:42:42 +0200
......
# Emacs mode
contrib/tpp-mode.el /usr/share/emacs/site-lisp/tpp/
# Vim plugin
debian/tpp.yaml /usr/share/vim/registry/
contrib/tpp.vim /usr/share/vim/addons/syntax/
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment